Medium Severity

Security Bulletin: IBM MQ Internet Pass-Thru is vulnerable to a denial of service attack (CVE-2020-4766)

Share this post:

An issue was found within IBM MQ Internet Pass-Thru that could allow an attacker to execute a denial of service attack.

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
IBM MQ Internet Pass-Thru 2.1
IBM MQ Internet Pass-Thru 9.2

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6406254

More stories